<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>STARDEW VALLEY</title>
    <link rel="icon" type="image/gif" href="src/M4PLay.jpg">
    <link rel="stylesheet" href="0HEADFOOT.css">
    <link rel="stylesheet" href="7STARDEWVALLEY.css">
    
    
</head>
<body>
    <header>
        <!--PARA EL LOGO-->
        <div class="header">
            <img src="src/M4PLay.jpg" alt="logo_pagina" height="200" width="500">
        </div>
    </header>

        <!--LINKS-->
    <nav>
        <ul>
            <li><a href="1INDEX.html">M04PLAY</a></li>
            <li><a href="3LLISTA.html">VIDEOJUEGOS</a></li>
            <li><a href="1INDEX.html#Noticias">NOTICIAS</a></li>
            <li><a href="1INDEX.html#Ranking">RANKING</a></li>
            <li><a href="4FORMULARIO.html">ÚNETE A NOSOTROS</a></li>
            <li><a href="">CONTACTO</a></li>
        </ul>
    </nav>

    <main>
        <section>
        <div><img src="src/Main_Logo.png" alt="Titulo"></div>
        <article>
            <p>¡Stardew Valley es un RPG de vida en el campo! Hereda la vieja granja de tu abuelo en Stardew Valley. 
            Armado con herramientas de segunda mano y algo de dinero, te dispones a empezar tu nueva vida. 
            ¿Podrás aprender a vivir de la tierra y a convertir esos campos de malezas en un hogar próspero? 
           </p>
        </article>
        <article>
            <p> No va a ser fácil. Desde que Joja Corporation llegó a la ciudad, las antiguas formas de vivir han desaparecido. 
            El centro comunitario, en su momento el centro de actividad más activo de la ciudad, se encuentra ahora en ruinas. 
            Pero el valle se encuentra lleno de oportunidades. 
            ¡Con un poco de dedicación, podrás ser uno de los que devuelva Stardew Valley a la gloria!</p>
            </article>
        <article>
            <h3>INFORMACIÓN:</h3><br>
            <p>
                <span>CREADOR DEL JUEGO:</span>Eric Barone<br><br><br>
                <span>GENERO:</span> Simulación y rol <br>
                <span>PLATAFORMAS:</span> Microsoft Windows, OS X, iOS, Linux, PS4, Xbox One, Android, Nintendo Switch<br>
                <span>MODOS DE JUEGO:</span> Un jugador y cooperativo
            </p>
        </article> 
        <article>
            <h3>PUEBLO PELÍCANO: </h3>
            <p>Pueblo Pelícano es el pueblo al cual se muda el jugador al comienzo del juego, localizado en Stardew Valley. 
                Aquí es donde vive, trabaja y socializa la mayoría de los aldeanos<br>
                Lewis es el alcalde de Pueblo Pelícano y lo ha sido durante más de 20 años; comenta que no ha tenido competencia para el cargo desde que se convirtió en alcalde. </p>
        </article>
        <article>
            <p>En el pueblo podemos encontrar hasta 19 personajes diferentes con los cuales podrás entablar amistad e inclusive, romance.<br>
                Se dividen en varias casas en el pueblo donde suelen vivir entre 1 y 3 personas juntas.<br><br>
                Además de poder interactuar con los npc, ellos te venderán recursos para poder avanzar con tu granja. Las personas con las que tengas más amistad hasta te regalarán objetos y recetas.</p>
        </article>
        <article>
            <p>Tu objetivo principal en este juego es completar el centro cívico con los objetos que te piden. 
                Para ello necesitarás recurrir a la agricultura, la pesca, la recolección silvestre, la minería, el combate, la fabricación de objetos y la cocina</p>
        </article>
        </section>   
    </main>
    
    <aside>
        <div><img src="src/links-de-interes.png" alt="Titulo"></div>
            <ul class="capsalink">
                <li><a class="link" href="https://www.stardewvalley.net" target="_blank">WEB OFICIAL STARDEW VALLEY (inglés)</a></li>
                <li><a class="link" href="https://twitter.com/ConcernedApe" target="_blank">TWITTER CREADOR STARDEW VALLEY (inglés)</a></li>
                <li><a class="link" href="https://es.stardewvalleywiki.com/Stardew_Valley_Wiki" target="_blank">STARDEW VALLEY WIKI (español)</a></li>
                <li><a class="link" href="https://es.wikipedia.org/wiki/Stardew_Valley" target="_blank">WIKIPEDIA STARDEW VALLEY (español)</a></li>
            </ul>
    </aside>

    <footer>
        <img class="footer-logos-rs" src="src/instagram.png" alt="Instagram" />
        <img class="footer-logos-rs" src="src/facebook.png" alt="Facebook" />
        <img class="footer-logos-rs" src="src/twitter.png" alt="Twitter" />
        <img class="footer-logos-rs" src="src/youtube.png" alt="Youtube" />
        <address>Carrer d'Aiguablava 121 <br>08033 Barcelona</address>
        <p>Copyright 2022-2023</p>
    </footer>

</body>
</html>